
<% if organization.description %>
<p class="comment_text">
    <%= organization.description %>
</p>
<% end %>

<h2>Issued Securities</h2>
<table id="overview_organization_securities">
  <thead>
    <tr><th></th><th>Symbol</th><th>Type</th></tr>
  </thead>
  <tbody>
   <% organization.Security.each do |s| %>
    <tr>
       <td><%= s %> <%= link_to '...', s.link.to_url %></td>
       <td><%= s.symbol %></td>
       <td><%= s.describe_type %></td>
    </tr>
   <% end %>
  </tbody>
</table>

